geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Knut Aksnes-NOR <Knut.Aks...@jeppesen.com>
Subject RE: [ANNOUNCE]Geronimo Eclipse Plugin 2.1.6 release
Date Fri, 23 Jul 2010 10:26:47 GMT
This could be https://bugs.eclipse.org/bugs/show_bug.cgi?id=244935 whi9ch is marked with a
state of RESOLVED DUPLICATE of bug 241637 which is marked as a RESOLVED DUPLICATE of Bug 224615
which is marked as CLOSED WORKSFORME. I suspect that if no action is taken server adapters
installed by 'Download additional server adapters' will continue to be impossible to uninstall,
and in many cases impossible to upgrade. I am stuck with Eclipse 2.1 until 2.2.1 is released
due to an ugly bug in the 2.2 JAX-WS implementation.

From: Knut Aksnes-NOR
Sent: 23. juli 2010 11:27
To: user@geronimo.apache.org
Subject: RE: [ANNOUNCE]Geronimo Eclipse Plugin 2.1.6 release

My problem are that installing GEP with a clean eclipse installation is a huge job as I depends
on lots of different plugins, some of them tricky to install from my job location due to network
problems, so I want to try uninstall/reinstall first.
My problem is that I can't find how to uninstall. The Geronimo 2.2 Eclipse plugin lists under
'Features' and 'Plug-ins' but no under 'Installed Software' under Eclipse Installation Details.
Unfortunately 'Installed Software' is the only one containing an Uninstall button. :(
Originally I did install the 2.2 plugin via 'Download additional server adapters' from the
'New Server' wizard.
From: Delos [mailto:daition@gmail.com]
Sent: 23. juli 2010 07:50
To: user@geronimo.apache.org
Subject: Re: [ANNOUNCE]Geronimo Eclipse Plugin 2.1.6 release

If you install 2.2 plugin in deployable mode, you can just replace the old plugins with new
ones.
For updatesite mode, you can try uninstall 2.2 plugin first, then install the new one. But
it's not recommended, because there is often some strange issues when you install the new
plugins.So you'd better install GEP with a clean eclipse installation.

2010/7/22 Knut Aksnes-NOR <Knut.Aksnes@jeppesen.com<mailto:Knut.Aksnes@jeppesen.com>>
How do I install it when I already have the 2.2 plugin installed on Helios?
The 2.2 plugin doesn't work well with 2.1.5 and 2.1.6 (deployment doesn't work)

Mime
View raw message